onEvent('recipes', e => {
    //recation frames
    modifyShaped(e, 'mekanismgenerators:fusion_reactor_frame', 1, [
        'ACA',
        'CBC',
        'ACA'],{
    A: 'mekanism:alloy_atomic',
    B: 'thermal:machine_frame',
    C: 'mekanism:pellet_polonium'})

    modifyShaped(e, 'mekanismgenerators:fission_reactor_casing', 1, [   
    ' C ',
    'CBC',
    ' C '],{
      B: 'thermal:machine_frame',
      C: '#forge:ingots/lead'
    })

    //Creative Energy Cube
    e.shaped('mekanism:creative_energy_cube', [
        'ATA',
        'VCV',
        'ATA'], {
      A: 'mekanism:alloy_atomic',
      T: 'mekanism:energy_tablet',
      V: 'allthemodium:vibranium_block',
      C: 'mekanism:ultimate_energy_cube'
    }).id('kubejs:mekanism/creative_energy_cube')
})
